# FaceRecord.cpp File Reference

`#include "flt.h"`
`#include "Registry.h"`
`#include "FaceRecord.h"`
`#include "Input.h"`

Include dependency graph for FaceRecord.cpp:

## Variables

RegisterRecordProxy< FaceRecord > | g_FaceProxy
RegisterRecordProxy< VertexListRecord > | g_VertexListProxy
RegisterRecordProxy< MorphVertexListRecord > | g_MorphVertexListRecordProxy
RegisterRecordProxy< VectorRecord > | g_VectorProxy

## Variable Documentation

RegisterRecordProxy<FaceRecord> g_FaceProxy

RegisterRecordProxy<MorphVertexListRecord> g_MorphVertexListRecordProxy

RegisterRecordProxy<VectorRecord> g_VectorProxy

RegisterRecordProxy<VertexListRecord> g_VertexListProxy